@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:300;
	src:url('/global/fonts/poppins-300.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-300.eot') format('embedded-opentype'),	url('/global/fonts/poppins-300.woff') format('woff'),
	url('/global/fonts/poppins-300.woff2') format('woff2'),
	url('/global/fonts/poppins-300.svg') format('svg'),
	url('/global/fonts/poppins-300.ttf') format('truetype');
}

@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:400;
	src:url('/global/fonts/poppins-regular.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-regular.eot') format('embedded-opentype'),	url('/global/fonts/poppins-regular.woff') format('woff'),
	url('/global/fonts/poppins-regular.woff2') format('woff2'),
	url('/global/fonts/poppins-regular.svg') format('svg'),
	url('/global/fonts/poppins-regular.ttf') format('truetype');
}

@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:500;
	src:url('/global/fonts/poppins-500.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-500.eot') format('embedded-opentype'),	url('/global/fonts/poppins-500.woff') format('woff'),
	url('/global/fonts/poppins-500.woff2') format('woff2'),
	url('/global/fonts/poppins-500.svg') format('svg'),
	url('/global/fonts/poppins-500.ttf') format('truetype');
}

@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:600;
	src:url('/global/fonts/poppins-600.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-600.eot') format('embedded-opentype'),	url('/global/fonts/poppins-600.woff') format('woff'),
	url('/global/fonts/poppins-600.woff2') format('woff2'),
	url('/global/fonts/poppins-600.svg') format('svg'),
	url('/global/fonts/poppins-600.ttf') format('truetype');
}

@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:700;
	src:url('/global/fonts/poppins-700.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-700.eot') format('embedded-opentype'),	url('/global/fonts/poppins-700.woff') format('woff'),
	url('/global/fonts/poppins-700.woff2') format('woff2'),
	url('/global/fonts/poppins-700.svg') format('svg'),
	url('/global/fonts/poppins-700.ttf') format('truetype');
}

@font-face{
	font-family:'Poppins';
	font-display:swap;
	font-style:normal;
	font-weight:800;
	src:url('/global/fonts/poppins-800.eot') format('embedded-opentype');
	src:
	url('/global/fonts/poppins-800.eot') format('embedded-opentype'),	url('/global/fonts/poppins-800.woff') format('woff'),
	url('/global/fonts/poppins-800.woff2') format('woff2'),
	url('/global/fonts/poppins-800.svg') format('svg'),
	url('/global/fonts/poppins-800.ttf') format('truetype');
}

